<!DOCTYPE HTML>
<html>
    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous"> 
        <title>Developer Portfolio: Projects</title>

    </head>
    <body>

        <div>
    
            <h3 style="text-align:center;">Projects</h3>

            <!-- Web API Ecommerce Start -->
            
            <div class="container-fluid">
                <div class="text-light row">
                    
                    <div class="pt-1 pb-1 border border-light col-md-6 col-lg-6">
                        <img src="https://place-puppy.com/500x300" class="img-fluid"/>
                    </div>
                    <div style="color: black;" class="pt-1 pb-1 border border-light col-md-6 col-lg-6"><h5 style="text-align: center;">Web API (Ecommerce)</h5><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p></div>
                </div>
                
            </div>
            <!-- Web API Ecommerce End -->

            <!-- React Frontend Ecommerce Start --> 
            
            <div class="container-fluid">               
                <div class="text-light row">
                
                    <div style="color: black;" class="pt-3 pb-3 border border-light col-sm-4 col-md-6 col-lg-6">
                        <img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid"/>

                    </div>                   
                    
                    <div style="color: black;" class="pt-3 pb-3 border border-light col-md-6 col-lg-6"><h5 style="text-align: center;">React Frontend (Ecommerce)</h5><p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                </div>
                
            </div>
            <!-- React Frontend Ecommerce End -->

            <h3 style="text-align: center">Other Projects</h3>

            <!-- Other Projects Start -->
            <div class="container-fluid">
                <div class="text-light row">
                <!-- HTML Card Start -->

                  <div class="pt-3 pb-3 border border-light col-sm-9 col-md-4 col-lg-4">
                    <div>
                        <img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
                        <h5 style="text-align:center; color: black;">HTML</h5>
                        <p style="color:black;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                 </div> 

                <!-- HTML Card End -->

                <!-- Bootstrap Card Start -->
                <div class="pt-3 pb-3 border border-light col-sm-9 col-md-4 col-lg-4">
                    <div class="container-fluid">
                        <img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="img-fluid">
                        <h5 style="text-align:center; color: black;">Bootstrap</h5>
                        <p style="color: black">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                </div>
                <!-- Bootstrap Card End -->

                <!-- Nose JS Server Card Start -->
                <div class="pt-1 pb-1 border border-light col-sm-9 col-md-4 col-lg-4">
                    <div class="container-fluid">
                        <img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
                        <h5 style="text-align:center;color:black;">Node JS Server</h5>
                        <p style="color: black">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
                        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                        quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
                        consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                        cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
                        proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                    </div>
                </div>
             </div>

                <!-- Node JS Server Card End -->

            </div>
            <!-- Other Projects End -->

        </div>


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>
</html>

